body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
}

h1 {
    font-size: 24px;
    font-family: 'Gotham-Bold', sans-serif;
}

h4 {
    color: #000;
    font-family: 'Gotham-Bold', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    margin: 0px 0px 10px;
}

#overview span {
    font-size: 14px;
}

select {
    border: 1px solid #007CE0;
    color: #007CE0;
    border-radius: 4px;
    font: 300 14px 'Source Sans Pro', sans-serif;
    padding: 6px 12px;
    white-space: pre-wrap;
}

#dateSelect {
    align-items: flex-end;
    display: flex;
    flex-flow: row;
    justify-content: flex-end;
}

#dateSelect div {
    margin-left: 10px;
}

#dateSelect h5 {
    margin-bottom: 0;
}

#update,
#reset {
    background-image: none;
    border-width: 1px;
    border-color: inherit;
    border-radius: 4px;
    font-family: 'Gotham-Bold', sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    padding: 8px 12px;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
}

/*#reset {
    border-color: #FFF;
    border-radius: 8px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    font: 300 14px 'Source Sans Pro', sans-serif;
    float: right;
}*/

.pull-right {
    padding-top: 10px;
    font-size: 14px;
}

.monthly-viz-container {
    margin: 0;
}
.dc-chart g.row text {
    /*    fill: #4d4d4d;*/
    fill: #4d4d4d;
    font-size: 12px;
}

#hdx-3W-what g.row text {
    fill: #4d4d4d;
    font-size: 12px;
}

/*#regionalCash g.row rect {
    fill: #A4D65E;
}*/

.dc-chart .pie-slice {
    fill: #4d4d4d;
    font-size: 11px;

}

.dc-chart .axis.x text {
    fill: #4d4d4d;
}

.dc-chart .axis.x path,
.axis.x line {
    fill: none;
    stroke: #fff;
}

.dc-chart .grid-line {
    opacity: 1;
    stroke: #EEE;
}

.c3 .tick line,
.dc-chart .axis path, 
.axis line {
    stroke: none;
}

.c3 text tspan,
.dc-chart g.axis text {
    fill: #888;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}

.c3-axis-y path.domain {
    stroke: none;
}

.c3 .tick line {
    stroke: none !important;
}

.c3-ygrid {
    stroke: #EEE !important;
    stroke-dasharray: 0 !important;
}

.label {
    font-size: 11px;
    font-weight: 400;
}

.mb-30 {
    margin-bottom: 30px;
}

#hdx-3W-where {
    height: 400px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}

#whoRegional {
    height: 400px;
    width: 100%;
}

#wheretitle {
    padding-bottom: 10px;
}

.header{
    border-bottom: 1px solid #999;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

#numbers .header {
    border-bottom: 0;
}

hr{
    border-top-color: #999;
    margin: 30px 0;
}


.hdx-3w-chart {
    width: 100%;
}

.hdx-3w-info {
    padding: 5px;
    background-color: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

#reset {
    float: right;
}

.col-md-4 {
    color: #848484;
}

.small {
    color: #000;
}
.footnote {
    color: #888;
    font-style: italic;
    line-height: 15px;
}

#numbers p {
    color: #000;
    font-size: 20px;
}

.number-display {
    font-family: 'Gotham-Light', sans-serif;
    font-size: 52px;
    line-height: 52px;
    min-height: 81px;
    padding: 10px 0;
}

#filters a {
    color: #222;
}

.infos p{
    font-size: 20px;
}

.desc p {
    font-size: 14px;
}
.desc div {
    min-height: 220px;
}

#pastData {
    margin-top: 50px;
}

.d3-tip {
    padding: 5px;
    background-color: white;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    font-size: 14px;
}

.map-tip{
  min-width: 150px;
  position: absolute;
}
.map-tip h6{
    margin: 5px;
    color: #4d4d4d;
}
.hidden { 
  display: none; 
}

.container {
    opacity: 0;
}

.alert-message {
    background-color: #FDE9E8;
    border: 1px solid #F2645A;
    color: #000;
    font-size: 16px;
    text-align: center;
}
.alert-message a {
    color: #F2645A;
}
.alert-message p {
    margin: 0;
    padding: 20px;
}

.loader {
    color: #000;
    font-size: 11px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.sp {
    clear: both;
    height: 32px;
    margin: 0 auto 5px;
    width: 32px;
}

/* Spinner Circle Rotation */
.sp-circle {
    border: 4px rgba(0,0,0,0.25) solid;
    border-top: 4px rgba(0,0,0,1) solid;
    border-radius: 50%;
    -webkit-animation: spCircRot .6s infinite linear;
    animation: spCircRot .6s infinite linear;
}
@-webkit-keyframes spCircRot {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(359deg); }
}
@keyframes spCircRot {
    from { transform: rotate(0deg); }
    to { transform: rotate(359deg); }
}

.alert{
    position: relative;
}

img {
    height: 400px;
}

.ipcLegend {
    position: absolute; 
    background-color: #FFF;
    color: #000;
    opacity: 0.8;
    font-size: 13px;
}

#legend {
    background-color: #FFF;
    left: 10px; 
    color: #000;
    opacity: 0.8; 
    bottom: 20px;
    width: 80px;
    position: absolute;
    font-size: 13px;

  }

.legendTitle {
    font-size: 13px;
    fill: #000;
    transform: translate(0, 20px);
}

